@charset "UTF-8";
.header {
    background-color: #1D4951;
    min-height: 0px;
    padding-top: 50px;
    padding-bottom: 10px;
    background-size: contain;
    background-position: 50% 0%;
    background-repeat: repeat-x;
    background-image: url(images/logoBackground.png);
}
.noborder-slideshow {
	margin: 0px;
    padding: 0px;
	max-width: 700px;
}
.noborder {
    margin: 0px;
    padding: 0px;
    background-color: #1D4951;
}
.body-font {
	color: #A3946F;
    font-family: 'Cormorant Garamond', serif;
    font-size: 25px;
}
.dinner-info {
    border: thin solid #A3946F;
    border-radius: 33px;
    height: auto;
    width: auto;
    padding-top: 40px;
    padding-bottom: 30px;
    max-width: 700px;
    margin-right: 15px;
    margin-left: 15px;
}
.footer {
    border-bottom: thin solid #A3946F;
    max-width: 700px;
}
.fa {
    padding: 15px;
    font-size: 30px;
    width: 60px;
    text-align: center;
    text-decoration: none;
    margin: 20px 10px;
    border-radius: 50%;
    height: 60px;
}
.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #A3946F;
  color: white;
}

.fa-twitter {
  background: #A3946F;
  color: white;
}

.fa-instagram {
  background: #A3946F;
  color: white;
}
.copy-right {
    border-top: thin solid #A3946F;
    height: auto;
    width: auto;
    padding-top: 40px;
    padding-bottom: 10px;
    max-width: 700px;

}
.info-image{
    max-width: 500px;
}
.coming-soon{
 max-width: 700px;
 width :100%;
 height: auto;
	
}
.popup-info{
 max-width: 100%;
 width :100%;
 height: auto;
	
}
.button-1 {
    background-color: #A3946F;
    border: none;
    color: #1D4951;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    border-radius: 5px;
	width: 230px;
	
}
a{
    color: #1D4951;
   
}
a:hover{
    color: white;
    text-decoration: none;
}
.btn-success {
    background-color: #D61F22;/*formatting goes here*/
}
